@CHARSET "UTF-8";


@CHARSET "UTF-8";

body{
	background:#ffffff;
}
#maincontainer{
	width:980px;
	min-height:700px;
	margin:0px auto;
	background:rgba(238,238,238,0.95);
	      
}
.detail-font{
	color:#7a7b7e;
}
#leftcontainer{
	min-height:100px;
	height:600px;
	width:400px;
	display:inline-block;
}
#mysubscription{
	width:100%;
	height:22px;
	margin-left:36px;
	margin-top:20px;
}
.subs{
	font-family:arial;
	font-size:19px;
	color:#4f4f51;
	font-weight:bold;
}
#detail{
	width:180px;
	height:200px;
	
	margin-top:20px;
	margin-left:36px;
	font-family:arial;
	font-size:14px;
	color:#515154;
	
}
#detail ul{
	color:#353535;
	font-size:14px;
}

#detail ul{
	list-style:none;
	line-height:35px;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
}

#billing{
	width:180px;
	height:200px;
	
	margin-top:71px;
	margin-left:36px;
	font-family:arial;
	font-size:14px;
	color:#515154;
	
}
#billing  ul{
	list-style:none;
	line-height:35px;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
	color:#353535;
	font-size:14px;
}
#cancelsubscription{
	height:37px;
	width:129px;
	margin-left:36px;
	
	margin-top:22px;
}
.btnStyle{
	background:#000000;
	height:37px;
	width:129px;
	outline:none;
	border:none;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
}
.btnStyle1{
	background:#000000;
	height:37px;
	width:105px;
	outline:none;
	border:none;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
}
#right{
	min-height:100px;
	width:350px;
	
	display:inline-block;
	vertical-align:top;
	margin-left:197px;
}
#edit{
	height:25px;
	width:350px;

	
	margin-top:66px;
	margin-left:0px;
	font-family:arial;
	font-size:14px;
	color:#515154;
}
#rightlabel{
	height:200px;
	width:93px;
	display:inline-block;
	font-family:arial;
}
#rightlabel ul{
	list-style:none;
	line-height:35px;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
	font-size: 14px;
	color:#353535;
}
#rightinput{
	height:200px;
	width:249px;
	
	display:inline-block;
	vertical-align:top;
	margin-left:0px;
}
#rightinput ul{
	list-style:none;
	line-height:35px;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
}
.input{
	background:#ffffff;
	border:1px solid #cccccc;
	color: #232323;
	outline:none;
	height:22px;
	width:187px;
}
.small_text{
	background:#ffffff;
	border: 1px solid #cccccc;
	outline:none;
	height:22px;
	width:38px;
	margin-right:5px;
}
.subscription_dropdown_style{
	background:#ffffff;
	border:1px solid #cccccc;
	outline:none;
	width:187px;
	height:22px;
}
.subscription_smalldropdown_style{
	background:#ffffff;
	border: 1px solid #cccccc;
	outline:none;
	width:62px;
	height:22px;
	margin-right:5px;
}
#save_button{
	height:37px;
	width:105px;
	margin-left:0px;
	
	margin-top:0px;
}

.cancel-text {
	margin: 10px;
	color: #666666;
	font-size: 12px;
}